@font-face {
    font-family: 'Gentona';
    src: url('Gentona-Bold.eot');
    src: url('Gentona-Bold.eot?#iefix') format('embedded-opentype'),
        url('Gentona-Bold.woff2') format('woff2'),
        url('Gentona-Bold.woff') format('woff'),
        url('Gentona-Bold.ttf') format('truetype'),
        url('Gentona-Bold.svg#Gentona-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Gentona';
    src: url('Gentona-SemiBold.eot');
    src: url('Gentona-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Gentona-SemiBold.woff2') format('woff2'),
        url('Gentona-SemiBold.woff') format('woff'),
        url('Gentona-SemiBold.ttf') format('truetype'),
        url('Gentona-SemiBold.svg#Gentona-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Gentona';
    src: url('Gentona-ExtraLight.eot');
    src: url('Gentona-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('Gentona-ExtraLight.woff2') format('woff2'),
        url('Gentona-ExtraLight.woff') format('woff'),
        url('Gentona-ExtraLight.ttf') format('truetype'),
        url('Gentona-ExtraLight.svg#Gentona-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Gentona';
    src: url('Gentona-Light.eot');
    src: url('Gentona-Light.eot?#iefix') format('embedded-opentype'),
        url('Gentona-Light.woff2') format('woff2'),
        url('Gentona-Light.woff') format('woff'),
        url('Gentona-Light.ttf') format('truetype'),
        url('Gentona-Light.svg#Gentona-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
